{
  "default-calendar": "gregorian",
  "separator": ".",
  "unitOrder": "DD.MM.YYYY",
  "weekStart": 1,
  "placeholder": "DD.MM.YYYY",
  "days": {
    "abbreviated": ["su", "ma", "ti", "ke", "to", "pe", "la"],
    "narrow": ["S", "M", "T", "K", "T", "P", "L"],
    "short": ["su", "ma", "ti", "ke", "to", "pe", "la"],
    "wide": ["sunnuntaina", "maanantaina", "tiistaina", "keskiviikkona", "torstaina", "perjantaina", "lauantaina"]
  },
  "numerals": "0123456789",
  "months": {
    "abbreviated": [
      "tammi",
      "helmi",
      "maalis",
      "huhti",
      "touko",
      "kesä",
      "heinä",
      "elo",
      "syys",
      "loka",
      "marras",
      "joulu"
    ],
    "narrow": ["T", "H", "M", "H", "T", "K", "H", "E", "S", "L", "M", "J"],
    "wide": [
      "tammikuu",
      "helmikuu",
      "maaliskuu",
      "huhtikuu",
      "toukokuu",
      "kesäkuu",
      "heinäkuu",
      "elokuu",
      "syyskuu",
      "lokakuu",
      "marraskuu",
      "joulukuu"
    ]
  }
}
